PipeWire 0.1.9

Data Fields
pw_thread_loop_events Struct Reference

Thread loop events. More...

## Data Fields
uint32_t | version
void(* | destroy )(void *data)
| the loop is destroyed More...

## Detailed Description

Thread loop events.

## Field Documentation

## ◆ destroy

void(* pw_thread_loop_events::destroy) (void *data)

the loop is destroyed

## ◆ version

uint32_t pw_thread_loop_events::version

The documentation for this struct was generated from the following file:

- thread-loop.h